body {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #40342D;
	margin: 0px;
	text-align: center;
	vertical-align: top;
	background-image: url(images/bg2.jpg);
	background-repeat: repeat;
}


#container2 { 
	position:relative; 
	margin: 0px auto 0 auto; 
	height: 100%; 
	width:1038px; 
}

#Layer1 {
	position:absolute;
	left:0px;
	top:40px;
	width:1000px;
	height:98px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #555555;
	background-color: #FFFFFF;
	background-attachment: scroll;
	text-align: left;
	vertical-align: bottom;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-bottom-color: #58483D;
}
#Layer2 {
	position:absolute;
	left:485px;
	top:102px;
	width:512px;
	height:25px;
	z-index:2;
	font-size: 9pt;
	text-align: right;
	font-weight: normal;
}
#Layer3 {
	position:absolute;
	left:-224px;
	top:342px;
	width:500px;
	height:300px;
	z-index:1;
}
#Layer15 {
	position:absolute;
	left:868px;
	top:8px;
	width:171px;
	height:30px;
	z-index:1;
}
#Layer16 {
	position:absolute;
	left:905px;
	top:25px;
	width:128px;
	height:13px;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
#Layer44 {
	position:absolute;
	left:0px;
	top:533px;
	width:1000px;
	height:auto;
	z-index:1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #05578F;
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #58483D;
}
#Layer55 {
	position:relative;
	left:0px;
	top:15px;
	width:1000px;
	height:43px;
	z-index:2;
	color: #FFFFFF;
	text-align: left;
	font-size: 10pt;
	background-color: #58483D;
	padding-top: 20px;
}
#Layer4 {
	position:absolute;
	left:0px;
	top:148px;
	width:1000px;
	height:385px;
	z-index:1;
}

.tdjust {
	height: 120px;
	vertical-align: top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #1A1917;
	text-align: justify;
}


a.menulink1 {
	color: #666666;
	text-decoration: none;
} 
.menulink1:hover{
	color: #FCC743;
	text-decoration: none;
}
a.menulink2 {
	color: #FFFFFF;
	text-decoration: none;
} 
.menulink2:hover{
	color: #E9B901;
	text-decoration: none;
}

.mnutbl {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-align: right;
	vertical-align: top;
	border-collapse: collapse;
}
